@charset "Shift_JIS";

*{
	padding-top: 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}

body{
	background-color : #e7dded;
	text-align: center;
	font-size: small;
	line-height : 1.5;
  z-index : 1;
  margin-left : auto;
  margin-right : auto;
}

a{
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

.clear{
	clear: both;
}

.clear hr{
	display: none;
}

.alt{
	display: none;
}

.input_button{
	padding-left: 1em;
	padding-right: 1em;
}

.fontcolor_red{
	color: #ff0000;
}

#container{
	padding-bottom: 25px;
}

#header{
	height : 550px;
	padding-top: 25px;
  background-color : #d5bcdc;
  margin-bottom : -30px;
}

#header_main{
	width : 960px;
	margin-left: auto;
	margin-right: auto;
}

#header h1{
	background-image: url(../img/muses_logo.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 220px;
	height: 57px;
	float: left;
}

#header h1 a{
	width: 220px;
	height: 57px;
	display: block;
  z-index : 99;
}

#header h1 span{
	display: none;
}

#header2{
	height: 110px;
	background-color : #d5bcdc;
	padding-top: 25px;
}

#header2_main{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#header2 h1{
	background-image: url(../img/muses_logo.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 220px;
	height: 57px;
	float: left;
}

#header2 h1 a{
	width: 220px;
	height: 57px;
	display: block;
}

#header2 h1 span{
	display: none;
}

#header2_image{
	float: right;
	margin-right: 50px;
}

#navi{
	background-color : #ffffff;
	width: 960px;
	height: 75px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	margin-top: -38px;
  z-index : 1;
}

#navi ul{
	list-style-type: none;
	display: inline-block;
	margin-top: 10px;
}

#navi ul li{
	height: 54px;
	float: left;
	line-height: 54px;
	vertical-align: middle;
}

#navi li a{
	display: block;
	height: 54px;
}

#navi_home{
	width: 84px;
}

#navi_home a{
	width: 84px;
	background-image: url(../img/navi_home1.gif);
	background-position: top left;
}

#navi_home a:hover{
	background-image: url(../img/navi_home2.gif);
	background-position: left top;
}

#navi_gosyokai{
	width: 191px;
}

#navi_gosyokai a{
	width: 191px;
	background-image: url(../img/navi_gosyokai1.gif);
	background-position: top left;
}

#navi_gosyokai a:hover{
	background-image: url(../img/navi_gosyokai2.gif);
	background-position: left top;
}

#navi_tokubetsujigyo{
	width: 202px;
}

#navi_tokubetsujigyo a{
	width: 202px;
	background-image : url(../img/navi_omoide1.gif);
	background-position: top left;
}

#navi_tokubetsujigyo a:hover{
	background-image : url(../img/navi_omoide2.gif);
	background-position: left top;
}

#navi_blog{
	width: 233px;
}

#navi_blog a{
	width: 233px;
	background-image: url(../img/navi_blog1.gif);
	background-position: top left;
}

#navi_blog a:hover{
	background-image: url(../img/navi_blog2.gif);
	background-position: left top;
}

#navi_otoiawase{
	width: 138px;
}

#navi_otoiawase a{
	width: 138px;
	background-image: url(../img/navi_otoiawase1.gif);
	background-position: top left;
}

#navi_otoiawase a:hover{
	background-image: url(../img/navi_otoiawase2.gif);
	background-position: left top;
}

.navi_kugiri{
	margin-left: 10px;
	margin-right: 10px;
}

#contents{
	background-color: #ffffff;
	width: 910px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	border-radius: 10px;
	padding-top: 25px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
}

#main{
	display: inline-block;
	width: 100%;
	text-align: left;
  letter-spacing : 0.6px;
  font-size : 15px;
}

#pagetop{
	text-align: right;
	margin-top: 50px;
}

#footer_menu{
	text-align: left;
}

#footer{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	margin-top: 10px;
	text-align: right;
}

#footer address{
	text-align: left;
	display: inline-block;
	font-style: normal;
}

#pankuzu{
	margin-bottom: 10px;
}
